Subject: Re: ppc64le failed to reboot

From: Breno Leitao <[email-masked]>
Date: Wed, 28 Feb 2018 12:23:50 -0300

Hi,

The machine was not upgraded yet. In fact, we did a FW upgrade on another
machine, and the machine is now dead, since the ipr driver is gone, and even
reverting the firmware, didn't recover the machine.

I would like to postpone the firmware upgrade until a new firmware version is
released.

I also logged in the machine today, and it seems stable, I would prefer to
start the builders again (without KVM) and see if it will continue to crash.

If it crashes again, then we proceed with the firmware upgrade, otherwise,
wait until a new firmware is released.

On 02/28/2018 12:07 PM, Mike Sullivan wrote:
> Was the firmware updated? Is the machine up and running and ready for the
> Alpine ppc64le builders to be restarted?
> 
> Mike Sullivan
> Linux Performance
> Linux Technology Center - IBM Corporation
> (512)286-9416, email: [email-masked]
> 
> 
> Inactive hide details for Breno Leitao ---02/26/2018 06:38:00 AM---Just an
> update on this topic On 02/23/2018 12:26 PM, Breno LBreno Leitao
> ---02/26/2018 06:38:00 AM---Just an update on this topic On 02/23/2018 12:26
> PM, Breno Leitao wrote:
> 
> From: Breno Leitao <[email-masked]>
> To: William Pitcock <[email-masked]>
> Cc: Natanael Copa <[email-masked]>,
> [email-masked], Rafael Sene <[email-masked]>, Mike
> Sullivan/Austin/IBM@IBMUS
> Date: 02/26/2018 06:38 AM
> Subject: Re: ppc64le failed to reboot
> 
> -----------------------------------------------------------------------------
> 
> 
> 
> Just an update on this topic
> 
> On 02/23/2018 12:26 PM, Breno Leitao wrote:
>> We should be able to upgrade the firmware next week, so, we will need to stop
>> the machine and do the upgrade.
> 
> I am checking the machine and it didn't hit the problem during this weekend,
> so, the problem does not seem to be very frequently, and I want to wait a bit
> more to see if the problem will show up again.
> 
> Depending on the problem appearnce, Guilherme and I will be upgrading the
> machine firmware next Thursday in the morning.
> 
> 
>